<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Search Donations</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 20px;
        }
        fieldset {
            margin-bottom: 20px;
            padding: 10px;
            border: 1px solid #ccc;
        }
        label {
            font-weight: bold;
            color: #300ACC;
        }
    </style>
</head>
<body>

<h2>Search Donations</h2>

<!-- Search by Donor Name Form -->
<fieldset>
    <legend>Search by Donor Name</legend>
    <form action="handle_search_name.php" method="post">
        <label>First Name: <input type="text" name="first_name"></label><br>
        <label>Last Name: <input type="text" name="last_name"></label><br>
        <input type="submit" value="Search">
    </form>
</fieldset>

<!-- Search by Value Range Form -->
<fieldset>
    <legend>Search by Donation Value Range</legend>
    <form action="handle_search_value.php" method="post">
        <label>Minimum Value: <input type="number" name="min_value" step="0.01" required></label><br>
        <label>Maximum Value: <input type="number" name="max_value" step="0.01" required></label><br>
        <input type="submit" value="Search">
    </form>
</fieldset>

</body>
</html>
