<?php
// Database connection
$dbc = mysqli_connect('localhost', 'reindla', 'Andrew2005!!!!', 'reindla_assign9donation');

// Check connection
if (!$dbc) {
    die("Connection failed: " . mysqli_connect_error());
}

// Check if the form was submitted
if ($_SERVER["REQUEST_METHOD"] == "POST") {
    $min_value = $_POST['min_value'] ?? 0;
    $max_value = $_POST['max_value'] ?? 0;

    // Construct SQL query
    $query = "SELECT * FROM donation WHERE value BETWEEN $min_value AND $max_value";
    $result = mysqli_query($dbc, $query);

    // Print number of records retrieved
    $num_records = mysqli_num_rows($result);
    echo "<h3>Records Found: $num_records</h3>";

    // Display details of each donation record
    if ($num_records > 0) {
        while ($row = mysqli_fetch_assoc($result)) {
            echo "<div>";
            echo "Name: " . $row['fname'] . " " . $row['lname'] . "<br>";
            echo "Email: " . $row['email'] . "<br>";
            echo "Donation Type: " . $row['donation_type'] . "<br>";
            echo "Value: $" . $row['value'] . "<br>";
            echo "Date: " . $row['date'] . "<br>";
            echo "Comments: " . $row['comments'] . "<br>";
            echo "</div><hr>";
        }
    } else {
        echo "<h4>No records found for the specified value range.</h4>";
    }
}

// Close database connection
mysqli_close($dbc);
?>
